<!DOCTYPE html>
<html>
<head>
	<title>practica</title>
	<link rel="stylesheet" type="text/css" href="home.css">
</head>
<body background="simpson.jpg">

	<header>
		<h1>
			
		</h1>
		<img src="https://upload.wikimedia.org/wikipedia/commons/4/47/The_Simpsons_Logo.png">
		<h2>
			Homer 
		</h2>
		<h3> 
			Margaret 
		</h3>
		
		<div>
			<h2>
			<img src="http://1.bp.blogspot.com/-OuXLD-WJgdI/VCbPhMY-7_I/AAAAAAAAAWo/7IlVmENoG50/s1600/imagenes-png.png">
			</h2>
			<h3>
				<img src="http://web.pdx.edu/~ngorman/nafiegorman/Draw%20Simpsons%20in%205%20steps1/img/marge0.png">
			</h3>
			
		</div>
	</header>

	<nav>
		<a href="#">springfield</a>
	</nav>

		<article>
			<img src="http://im4.kommersant.ru/Issues.photo/WEEKEND/2013/020/KMO_121188_02195_1_t210.jpg">
		
		</article>
	<p>Springfield es el nombre de la ciudad en donde está ambientada la serie de televisión de dibujos animados estadounidense Los Simpson. La ciudad de Springfield funciona como un universo donde sus habitantes, los personajes de la serie, se enfrentan a los problemas básicos de la sociedad moderna.5 La geografía y entorno de Springfield son bastante flexibles, tanto como el soporte animado permite, y en gran medida dependen de las exigencias de la trama de cada capítulo.</p>
	
</body>
</html>